development:
      host: localhost
      adapter: mysql
      database: fedena_ultimate
      port: 3306
      username: root
      password: foradian

test: &test
      host: localhost
      adapter: mysql
      database: fedena_two_new
      port: 3306
      username: root
      password: foradian

production:
      host: localhost
      adapter: mysql
      database: durusbd_fedena
      port: 3306
      username: durusbd_fedena
      password: ni9]P3%(zYkb
cucumber:
  <<: *test
